# Schema for the configuration files of the Views Tag Access module.
views_tag_access.settings:
  type: config_object
  mapping:
    tags:
      type: sequence
      label: 'Enabled tags'
      sequence:
        type: string
